.content {
    width: 1200px;
    margin: 0 auto;
}

/*热推产品轮播*/
.idxTit4 {
    margin: 0px auto -20px;
    padding: 50px 0 0px 0;
}
.idxHot{  margin-top: 20px; position:relative;}
.idxHot .hd{
    width: 1300px;
    position: relative;
    height: 0px;
    padding: 0 0px;
    top: 115px;
}
.idxHot .hd .prev , .idxHot .hd .next{
    width:41px;
    height:41px;
    margin-right:0px;
    margin-top:10px;
    overflow:hidden;
    cursor:pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.idxHot .hd .prev{
    float: right;
    position: absolute;
    right: 35px;
    z-index: 9;
}
.idxHot .hd .next{
    float:left;
    margin-left: 7px;
    position: absolute;
    left: -65px;
    z-index: 9;

}
.idxHot .hd .prevStop{
    background-position:-60px 0;
}
.idxHot .hd .nextStop{
    background-position:-60px -50px;
}
.idxHot .hd ul{
    float:right;
    overflow:hidden;
    zoom:1;
    margin-top:10px;
    zoom:1;
}
.idxHot .hd ul li{
    float:left;
    width:9px;
    height:9px;
    overflow:hidden;
    margin-right:5px;
    text-indent:-999px;
    cursor:pointer;
}
.idxHot .hd ul li.on{
    background-position:0 0;
}
.idxHot .bd{
    width:1200px;
    overflow: hidden;
    padding:0px;
}
.idxHot .bd ul{
    overflow:hidden; zoom:1;
}
.idxHot .bd ul li{
    width: 288px!important;
    float:left;
    margin-right: 16px;
    _display:inline;
    overflow:hidden;
    text-align:center;
}
.idxHot .bd ul li a{
    display: block;
    width: 100%;
}
.idxHotDesTit{
    font-weight: bold;
    font-size: 16px;
}
.idxHotDesDes{
    font-size: 12px;
    color: #999999;
}


.idxHotBox{
    width: 288px;
    height: 236px;
    overflow: hidden;
}
.idxHotBox img{
    width: 100%;
    height: 100%;
}
.idxHotDes{
    width: 288px;
    height: 70px;
    background-color: #fff;
    padding: 10px 0;
}

.idxHotBox{
    position: relative;
}

.idxHotBoxDes{
    position: absolute;
    bottom: 0;
    height: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 0;
    overflow: hidden;
}
.idxHotBoxDesTit p{
    font-size: 24px;
}
.idxHotBoxDesTit span{
    display: inline-block;
    width: 115px;
    height: 1px;
    background-color: #fff;
    margin: 10px auto 5px;
}
.idxHotBoxDesPd p{
    font-size: 13px;
}
.idxHot .bd ul li:hover .idxHotBoxDes{
    height: 100%;
    transition-duration: 0.5s;
    z-index: 9;
}
 .idxTit4 {
    margin: 0px auto -20px;
    padding: 50px 0 0px 0;
}
.idxTit4 p{
       font-size: 34px;
        font-weight: bold;
}
.idxTit4 span {
    display: block;
    color: #7a7a7a;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 40px;
}
.fixBar2Fa>li{
    height: 60px;
    width: 100%;
    border-bottom: 1px solid #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fixBar2Fa>li:after{
    content: " ";
    display: block;
    width: 0px;
    height: 1px;
    background: #ff3f3b;
    position: relative;
    bottom: -10px;
    transition: all 0.2s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}
.fixBar2 .fixBar2-inquiry:after{
    bottom: -7px!important;
}
.fixBar2Fa>li:hover:after{
    width: 55px;
}
.fixBar2-youtb:hover:after{
    width:0px!important;
}
.idxTit4 p {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}
.idxTit4 {
    margin: 0px auto -20px;
    padding: 50px 0 0px 0;
    text-align: center;
}


/*+++++++++++++首页改版pc端+++++++++++++++++++*/
.idxInd{
    background-color: #f1f5f8;
    margin-top: -20px;
}
.idxAbt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 35px 20px 25px 20px;
    text-align: left;
}
.idxAbtLe{
    width: 550px;
}
.idxAbtRi{
    width: 550px;
}
.idxAbtLeTit i{
    display: inline-block;
    width: 5px;
    height: 23px;
    margin-right: 5px;
    background: url("../img/idxred.png")no-repeat center;
}
.idxAbtLeTit{
    font-size: 24px;
    line-height: 28px;
    font-weight: bold;
    font-family: "Arial 锐利";
    margin-bottom: 15px;
}
.idxAbtLeDes p{
    font-size: 14px;
    color: #7a7a7a;
    margin-bottom: 10px;
}
.idxAbtLeMOr{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.idxAbtLeMOr a{
    width: 200px;
    height: 35px;
    background-color: #efefef;
    border-radius: 3px;
    text-align: center;
    margin-bottom: 10px;
    margin-right: 18px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.idxAbtLeMOr a span{
    font-size: 14px;
}
.idxAbtLeMOr a i{
    display: block;
    width: 24px;
    height: 24px;
    margin-left: 13px;
    margin-right: 8px;
}
.idxAbtLeMOr a:nth-child(1) i{
    background: url("../img/idxred1.png")no-repeat center;
}
.idxAbtLeMOr a:nth-child(2) i{
    background: url("../img/idxred2.png")no-repeat center;
}
.idxAbtLeMOr a:nth-child(3) i{
    background: url("../img/idxred3.png")no-repeat center;
}
.idxAbtLeMOr a:nth-child(4) i{
    background: url("../img/idxred4.png")no-repeat center;
}
.idxAbtLeMOr a:hover{
    box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5) ;
}

.idxAbtLeFous{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 15px;
}
.idxAbtLeFous img{
    width: 100%;
}
.idxAbtLeFous p{
    width: 110px;
    height: 26px;
    margin-right: 20px;
}
.idxAbtLeFous a{
    width: 32px;
    height: 32px;
    margin-right: 10px;
}


/*黑条*/
.index_3 {
    height: 179px !important;
    box-shadow: 0px 10px 6px 0px rgba(0,0,0,0.5);
}
.index_3 {
    width: 100%;
    height: 180px;
    background: url(../img/index_7.jpg)  no-repeat center;
}
.index_3_bot {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 180px;
}
.index_3_bot_1 {
    float: left;
    height: 100%;
    text-align: left;
}
.index_3_bot_1 a {
    color: #999;
    font-size: 14px;
}
.index_3_bot .mores{
    border: 1px solid #8a898a;
    border-radius: 20px;
    padding: 2px 10px;
}
.index_3_bot .mores:hover{
    border: 1px solid #fff;
    color: #fff;
}
.index_3_bot_1 b {
    font-size: 30px;
    color: #FFF;
    font-weight: 100;
    line-height: 30px;
    height: 30px;
    margin-top: 75px;
    margin-bottom: 20px;
    display: block;
}
.index_3_bot_1 span {
    font-family: Arial;
    font-size: 60px;
    color: #fa473e;
    padding: 0 30px;
    display: block;
    float: left;
    margin-top: 64px;
    height: 60px;
    line-height: 60px;
}
.index_3_bot_1 p {
    font-size: 20px;
    color: #FFF;
    font-weight: 100;
    line-height: 20px;
    height: 20px;
    margin-top: 85px;
    display: block;
    float: left;
}



